﻿$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
  packageName    = $env:ChocolateyPackageName
  url64          = 'https://github.com/muslayev/icecat-win64/releases/download/v68.1.0/icecat-68.1.0.en-US.win64.installer.exe'
  checksum64     = 'b15fbf999c654842a2484065f6c5b0539b85e588fb1483b19b91df48e3a8626f'
  checksumType64 = 'sha256'
  silentArgs     = '-ms'
}

Install-ChocolateyPackage @packageArgs

Get-ChildItem $toolsDir\*.exe | ForEach-Object { Remove-Item $_ -ea 0; if (Test-Path $_) { Set-Content "$_.ignore" } }
